[ 
https://issues.apache.org/jira/browse/SCB-410?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Willem Jiang resolved SCB-410.
------------------------------
       Resolution: Fixed
    Fix Version/s: saga-0.2.0

> Upgrade to Spring Boot 2.0 in Saga
> ----------------------------------
>
>                 Key: SCB-410
>                 URL: https://issues.apache.org/jira/browse/SCB-410
>             Project: Apache ServiceComb
>          Issue Type: Improvement
>          Components: Saga
>            Reporter: Willem Jiang
>            Assignee: Willem Jiang
>            Priority: Major
>              Labels: roadmap
>             Fix For: saga-0.2.0
>
>
> As Spring Boot 2.x support Java9,  Upgrade Spring Boot 2 could make Saga 
> easier for support Java 9. We can also learn something from it.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to